using System;
using DotNettyFrom.config;
using DotNettyFrom.db;
using DotNettyFrom.generatecmd;
using Microsoft.VisualStudio.TestTools.UnitTesting;

namespace DotNettyFromTests.generatecmd
{
    [TestClass()]
    public class Water2CmdGenetorTests
    {
        [TestMethod]
        public void GetReplyCmdTest()
        {

            Console.WriteLine("----------------");

            DbHelper.Init(@"D:\CSharp\DotNettyFrom\DotNettyFrom\bin\Debug\DotNettyFrom.accdb");
            ConfigChange.ChangeDevice(SystemConfig.Water2);
            

            Water2CmdGenetor genetor = new Water2CmdGenetor();

            genetor.GetReplyCmd("7e7e7e83a41e31f1f70f06018503e800645569");

        }
    }
}